» Ubuntu » Пакети

Error

two or more packages specified (angrydd precise)